# Expr_Array1OfSingleRelation.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Expr_SingleRelation.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_Expr_SingleRelation
#define | Array1Item_hxx <Expr_SingleRelation.hxx>
#define | TCollection_Array1 Expr_Array1OfSingleRelation
#define | TCollection_Array1_hxx <Expr_Array1OfSingleRelation.hxx>

## Define Documentation

#define Array1Item Handle_Expr_SingleRelation

#define Array1Item_hxx <Expr_SingleRelation.hxx>

#define TCollection_Array1 Expr_Array1OfSingleRelation

#define TCollection_Array1_hxx <Expr_Array1OfSingleRelation.hxx>